<form novalidate [ngrxFormState]="form" (submit)="onSubmit.emit()">
  <app-text-field
    label="Name"
    [ngrxFormControl]="form.controls.name"
    [isFormSubmitted]="form.isSubmitted"
  ></app-text-field>

  <button type="submit" class="button button--primary group-form__save-btn">
    Save Organization
  </button>
</form>
